.level-english-section {
	padding-top: 50px;
}
.level-english-section .--title{
	color: var(--Tertiary-Happy-Pink, #F04);
	text-align: center;
	font-family: 'Poppins';
	font-size: 34px;
	font-style: normal;
	font-weight: 500;
	line-height: 100%; /* 34px */
	margin-bottom: 32px;
}

.level-english-section .--subtitle{
	color: var(--Primary-Black, #000);
	text-align: center;
	font-family: 'Inter';
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 140%; /* 25.2px */
	margin-bottom: 32px;
}

.level-english-section .--copy{ 
	color: #404E5A;
	text-align: center;
	font-family: 'Poppins';
	font-size: 22px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	margin-bottom: 56px;
}
.level-english-section  .--img{
	width:100%

}
.level-english-section .accordion {
	max-width: 430px;
}

.level-english-item {
	display: flex;
	align-items: center; /* centra verticalmente */
	gap: 10px; /* espacio entre imagen y texto */
	padding-bottom: 24px;
}
.level-english-item div{
	color: var(--Primary-Black, #000);
	font-family: "Wix Madefor Text";
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	line-height: 26px; /* 144.444% */
}

.step-number{
    width:40px;
    height:40px;
    border:2.8px solid #ff6b00;
    border-radius:50%;
    display:flex ;
    justify-content:center;
    align-items:center;
    flex-shrink:0;
	 color: #006;
	font-family: "Wix Madefor Text";
	font-size: 19.2px;
	font-style: normal;
	font-weight: 700;
	line-height: 30px; /* 156.25% */
	letter-spacing: -0.192px;
}
.accordion-item {
	border: 1px solid #99CFFF;
   box-shadow: -14px 14px 24px 0 rgba(0, 0, 0, 0.05);
}
.accordion-term {
	color: #404E5A;
	font-family: 'Inter';
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	line-height: 130%; /* 15.6px */
	letter-spacing: -0.3px;
	border: var(--bs-accordion-border-width) solid #99CFFF;
	padding: 20px 10px;
	border-radius: 0 0px 20px 20px;
}
.accordion-button:not(.collapsed) {
	background-color: white;
	color: var(--Primary-OE-Blue, var(--Color-Primary-Main-500-Default, #06F));
	font-weight: 600 !important;
	font-family: 'Poppins';
	font-size: 22px;
	font-style: normal;
	line-height: 26px; /* 118.182% */
	letter-spacing: -0.22px;
}
.accordion-button.collapsed {
	background-color: #DBF1FF;
	color: var(--Primary-OE-Blue, var(--Color-Primary-Main-500-Default, #06F));
	font-weight: 600 !important;
	font-family: 'Poppins';
	font-size: 22px;
	font-style: normal;
	line-height: 26px; /* 118.182% */
	letter-spacing: -0.22px;
}
.accordion-item:first-of-type, .accordion-item:first-of-type .accordion-button  {
	border-radius: 20px 20px 0px 0px;
}

@media (min-width: 992px) and (max-width: 1023.9px) {
	.level-english-section .--title {
		font-size: 22px;
		line-height: 120%;
	}
	.level-english-section .--subtitle {
		font-size: 17px;
	}
	.level-english-section .--copy {
		font-size: 21px;
	}
	.accordion-term {
		margin-bottom: 20px;
	}
}

@media (min-width: 768px) and (max-width: 991.9px) {
	.level-english-section .--title {
		font-size: 32px;
	}
	.accordion-term {
		margin-bottom: 20px;
	}
}
@media (max-width:767.9px) {
	.container-img{
		display: none;
	}
	.level-english-section .--title {
		font-size: 26px;
		line-height: 120%;
	}
	.level-english-section .--subtitle {
		font-size: 18px;
	}
	.level-english-section .--copy {
		font-size: 18px;
	}
	.accordion-term {
		margin-bottom: 40px;
	}
	.accordion-term {
		margin-bottom: 40px;
	}
}